Package twisted :: Package protocols :: Module pop3 :: Class APOPCredentials |
[frames | no frames]

## Class APOPCredentials

Method Summary
| `__init__(self, magic, username, digest)`
| `checkPassword(self, password)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.cred.credentials.IUsern...`

Class Variable Details

    ### __implements__ Type: `tuple` Value:
        (<class twisted.cred.credentials.IUsernamePassword at 0x84539dc>,)

Generated by Epydoc 2.0 on Sat Oct 25 00:55:13 2003 | http://epydoc.sf.net